@charset "utf-8";

/* lp-contents ########################################################################### */
#lp-contents {width:670px;overflow:hidden;margin:0 auto;}
#lp-visual-wrap {overflow:hidden;border:0px solid #EEEEEE;}
#lp-visual {float:left;width:530px;height:169px;overflow:hidden;position:relative;}
#lp-visual ul {position:absolute;top:0;left:0;margin:0;padding:0;}
#lp-visual li {width:530px;height:169px;list-style-type:none;height:169px;*margin:0 0 0 -16px;padding:0;}
#lp-visual li img {vertical-align:bottom;}

#lp-visual-nav {width:140px;float:right;overflow:hidden;}
#lp-visual-nav li {margin:0 0 3px 0;list-style-type:none;width:140px;height:40px;overflow:hidden;}
#lp-visual-nav li.current a {display:block;cursor:default;width:140px;height:40px;outline:0;}
#lp-visual-nav li.current a:active {outline:0;}
#lp-visual-nav li a img {border:0;vertical-align:bottom;}
